# OnBanExceptionRemove

Someone has set a -e flag on the channel

Parameters

    $0 = source nick
    $1 = source username
    $2 = source hostname
    $3 = unban mask

Window
Channel window
Description
Triggered when someone sets a -e (Removed a Ban Exception) flag on the channel
See also
onbanexception

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011